gitops:
  charts:
  - release_name: wave-demo-app
    source:
      project:
        id: tech-marketing/wave-demo/wave-manifests
        path: manifests

    namespace: wave-demo-app
    values:
      - file: 
        project_id: tech-marketing/wave-demo/wave-manifests
        file: manifests/values.yaml
       
      

observability:
  logging:
    level: debug   
#ci_access:
  #projects:
  #- id: "tech-marketing/wave-demo/wave-cluster-management"
  #- id: tech-marketing/wave-demo/wave-manifests
